GNU bashの脆弱性への対処完了しています

GNU bashの脆弱性への対処完了しています

9月25日付でJPCERT/CCを始め、いくつかの注意喚起があったように bash に遠隔の第三者から任意のコードが実行される脆弱性が見つかりました。インゲージでは現在開発中のサービスを含めこの脆弱性への対応を完了しておりますのでご連絡いたします。

GNU bash の脆弱性に関する注意喚起(JPCERTコーディネートセンター)

Share this post

Start typing and press Enter to search

Shopping Cart